LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XSSOPasswordCache.idl File Reference
`import "com/sun/star/auth/InvalidArgumentException.idl";`
`import "com/sun/star/auth/PersistenceFailureException.idl";`
`import "com/sun/star/uno/XInterface.idl";`

Go to the source code of this file.

## Classes
interface | XSSOPasswordCache
| supports password caching for security mechanisms which use passwords as credentials or as an input to credential creation but don't have an external method to cache these passwords. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::auth
| security and authenticates interfaces